var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/turnos/[id]/resumen/route.js")
R.c("server/chunks/[root-of-the-server]__34893443._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_turnos_[id]_resumen_route_actions_25dfd641.js")
R.m(204963)
module.exports=R.m(204963).exports
